## ruby-database-cleaner 1.2.0

=== debian/changelog ===
ruby-database-cleaner (1.2.0-1) unstable; urgency=low

  * Initial release (Closes: #701532)

 -- Pirate Praveen <praveen@debian.org>  Sat, 24 May 2014 01:23:06 +0530
