=== debian/control ===
Source: ruby-database-cleaner
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
 gem2deb (>= 0.7.5~),
 ruby-rspec,
 ruby-activerecord,
 ruby-mysql,
 ruby-mysql2,
 ruby-sequel,
 ruby-sqlite3,
 ruby-pg,
 ruby-redis,
 redis-server,
 procps
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-database-cleaner.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-database-cleaner.git;a=summary
Homepage: http://github.com/bmabey/database_cleaner
XS-Ruby-Versions: all

Package: ruby-database-cleaner
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: clean databases to ensure a clean state for testing
 Strategies for cleaning databases.  Can be used to ensure a clean state
 for testing.
 .
 Each strategy is a small amount of code but is code that is usually needed
 in any ruby app that is testing with a database.
 .
 ActiveRecord, DataMapper, Sequel, MongoMapper, Mongoid, CouchPotato, Ohm and
 Redis are supported.
