## ruby-database-cleaner 1.3.0

=== debian/changelog ===
ruby-database-cleaner (1.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Skip running tests during build since they are broken, or at least we
    don't have the proper environment for running them yet (Closes: #759926)

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 08 Oct 2014 21:44:30 -0300
