=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  ruby-redis,
  redis-server,
  procps
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-database-cleaner.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-database-cleaner.git;a=summary
 Homepage: http://github.com/bmabey/database_cleaner
