## ruby-database-cleaner 1.5.1

=== debian/changelog ===
ruby-database-cleaner (1.5.1-1) unstable; urgency=medium

  * New upstream release
  * Update packaging with a new dh-make-ruby run
  * Drop build-dependency on ruby-mysql which is dead upstream
  * spec/spec_helper.rb: revert accidental change directly to the upstream
    sources in the previous upload.

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 26 Jan 2016 14:21:02 -0200
