=== debian/control ===
Source: ruby-database-cleaner
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-rspec,
               ruby-activerecord,
               ruby-mysql2,
               ruby-sequel,
               ruby-sqlite3,
               ruby-pg,
               ruby-redis,
               redis-server,
               procps
Standards-Version: 3.9.6
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-database-cleaner.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-database-cleaner.git
Homepage: http://github.com/DatabaseCleaner/database_cleaner
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-database-cleaner
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: clean databases to ensure a clean state for testing
 Strategies for cleaning databases.  Can be used to ensure a clean state
 for testing.
 .
 Each strategy is a small amount of code but is code that is usually needed
 in any ruby app that is testing with a database.
 .
 ActiveRecord, DataMapper, Sequel, MongoMapper, Mongoid, CouchPotato, Ohm and
 Redis are supported.
