=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/database_cleaner .*/database_cleaner-(.*).tar.gz
