## ruby-database-cleaner 1.7.0

=== debian/changelog ===
ruby-database-cleaner (1.7.0-2) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update watch file format version to 4.
  * debian/watch: Use GitHub /tags rather than /releases page.

  [ Georg Faerber ]
  * Add myself as Uploader.
  * Bump Standards-Version to 4.7.2, no changes required.
  * Pull in patch, applied upstream, to fix ActiveRecord >= 7.1 compatibility.
  * Drop XS-Ruby-Versions, obsolete.

 -- Georg Faerber <georg@debian.org>  Tue, 04 Mar 2025 18:20:13 +0000

ruby-database-cleaner (1.7.0-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Antonio Terceiro ]
  * Remove myself from Uploaders:

  [ Lucas Kanashiro ]
  * New upstream version 1.7.0
  * Add myself to uploaders
  * Bump debhelper compatibility level to 11
  * Declare compliance with Debian Policy 4.3.0
  * Update VCS urls to point to salsa
  * Updete urls to use https:// instead of http://
  * Update debian/docs
  * Update debian/examples
  * Add debian/ruby-tests.rake
  * Watch github repo for new releases

 -- Lucas Kanashiro <lucas.kanashiro@collabora.com>  Fri, 18 Jan 2019 14:35:32 -0200
