=== debian/control ===
Source: ruby-database-cleaner
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Georg Faerber <georg@debian.org>,
           Lucas Kanashiro <lucas.kanashiro@collabora.com>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               procps,
               rake,
               redis-server,
               ruby-activerecord,
               ruby-mysql2,
               ruby-pg,
               ruby-redis,
               ruby-rspec,
               ruby-sequel,
               ruby-sqlite3
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-database-cleaner.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-database-cleaner
Homepage: https://github.com/DatabaseCleaner/database_cleaner
Testsuite: autopkgtest-pkg-ruby

Package: ruby-database-cleaner
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby:any | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: clean databases to ensure a clean state for testing
 Strategies for cleaning databases.  Can be used to ensure a clean state
 for testing.
 .
 Each strategy is a small amount of code but is code that is usually needed
 in any ruby app that is testing with a database.
 .
 ActiveRecord, DataMapper, Sequel, MongoMapper, Mongoid, CouchPotato, Ohm and
 Redis are supported.
