=== debian/watch ===
version=4
https://github.com/DatabaseCleaner/database_cleaner/tags .*/v?(\d\S*)\.tar\.gz
